@charset "UTF-8";


.resources-page img {
  max-width: 100%;
}

.resources-page ul li {
  list-style-type: none;
  color: #666;
}

.resources-page h2 {
  background: #fff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  padding: 15px 10px;
  color: #4c4c4c;
  font-size: 16px;
  margin: 0 0 20px 0;
  font-weight: bold;
}

.resources-page .videos-cont ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.resources-page .videos-cont li {
  float: left;
  margin-right: 40px;
  max-width: 200px;
  margin-bottom: 15px;
}

.resources-page .videos-cont li:last-child {
  margin-right: 0;
}

.resources-page .videos-cont li span {
  display: block;
  color: #666;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 1.1;
  margin-top: 10px;
}

.resources-page .videos-cont li .embed {
  display: none;
  position: fixed;
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 50;
}

.resources-page .videos-cont li .embed .video-cont {
  width: 80%;
  margin: 0 auto;
  top: 50%;
  margin-top: -100px;
  position: relative;
}

.resources-page .videos-cont li .embed .video {
  height: 0;
  padding-bottom: 56.25%;
  /* 16:9 */
  position: relative;
}

.resources-page .videos-cont li .embed .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

.resources-page .videos-cont .btn-style {
  background: #f78f1f;
  display: block;
  color: #fff;
  padding: 20px 15px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  border-radius: 3px;
  line-height: 1;
  font-size: 16px;
  margin-top: 25px;
}

.resources-page .videos-cont .btn-style:hover {
  background: #ffa333;
}

.case-study-cont {
  background: url("http://files.proceranetworks.com/design/bg/bg-dark.jpg") no-repeat #959686 100% 0;
  margin: 30px -30px;
  padding: 30px;
  position: relative;
}

.case-study-cont h3 {
  color: #fff;
}

.case-study-cont h2 {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 24px;
}

.case-study-cont .case-study-content {
  margin: 25px 0 0 0;
}

.case-study-cont .left {
  text-align: center;
  margin-bottom: 15px;
}

.case-study-cont .left img {
  max-width: 279px;
  margin: 0 auto;
}

.case-study-cont .right p {
  font-weight: 400;
  font-size: 1.15em;
  line-height: 1.5;
  color: #fff;
}

.library-cont .boxes-cont {
  padding: 0 1%;
}

.library-cont .box {
  background: #fff;
  position: relative;
  margin-bottom: 15px;
}

.library-cont .box h4 {
  text-transform: uppercase;
  font-weight: bold;
  color: #666;
  font-size: 14px;
  margin: 0 0 5px 0;
}

.library-cont .box h3 {
  background: #3b6f8e;
  color: #fff;
  margin: 0;
  padding: 12px 20px;
  line-height: 1;
  text-transform: uppercase;
  font-size: 16px;
}

.library-cont .box .box-content {
  background: url("http://www.proceranetworks.com/sites/all/themes/proceranetworks2014/images/bottom-border2.png") repeat-x 0 100%;
  padding: 15px 20px 25px;
}

.library-cont .box ul {
  margin: 0;
  padding: 0;
}

.library-cont .box li {
  border-bottom: solid 1px #e3e3e3;
  padding: 5px 5px 5px 15px;
  position: relative;
}

.library-cont .box li:last-child {
  border-bottom: none;
}

.library-cont .box li:before {
  content: "•";
  font-size: 15px;
  color: #dc5f59;
  position: absolute;
  left: 0;
  top: 5px;
}

.library-cont .box li a {
  color: #3b6f8e;
  font-size: 14px;
  line-height: 1;
}

.library-cont .box li a:first-child {
  color: #666;
}

.library-cont .box .box-col:first-child {
  margin-bottom: 20px;
}

/* jQuery FlexSlider v2.2.0 http://www.woothemes.com/flexslider/  Copyright 2012 WooThemes Free to use under the GPLv2 license. http://www.gnu.org/licenses/gpl-2.0.html  Contributing author: Tyler Smith (@mbmufffin) */

/* Browser Resets
*********************************/

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/

.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* Clearfix for the .slides element */

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you include js that eliminates this class on page load */

.no-js .slides > li:first-child {
  display: block;
}

.case-study-cont .flexslider {
  padding: 0 20px;
}

.case-study-cont .flexslider .flex-direction-nav a {
  background: url("http://files.proceranetworks.com/design/resources/arrows.png") no-repeat 0 0;
  width: 36px;
  height: 35px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  z-index: 40;
}

.case-study-cont .flexslider .flex-direction-nav a.flex-prev {
  left: 5px;
}

.case-study-cont .flexslider .flex-direction-nav a.flex-next {
  background-position: 0 -37px;
  right: 5px;
}

.case-study-cont .flexslider .flex-control-nav {
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 0;
  text-align: center;
  z-index: 40;
}

.case-study-cont .flexslider .flex-control-nav li {
  display: inline-block;
  margin-right: 4px;
}

.case-study-cont .flexslider .flex-control-nav a {
  display: block;
  text-indent: -9999px;
  background: #77776a;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.case-study-cont .flexslider .flex-control-nav a:hover,
.case-study-cont .flexslider .flex-control-nav a.flex-active {
  background: #eeb212;
  cursor: pointer;
}

/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

/* =============================================================================
Phone +
========================================================================== */

@media (min-width: 480px) {
  .case-study-cont .flexslider {
    padding: 0 40px;
  }

  .case-study-cont .flexslider .flex-direction-nav a.flex-prev {
    left: 25px;
  }

  .case-study-cont .flexslider .flex-direction-nav a.flex-next {
    right: 25px;
  }

  .resources-page .videos-cont li .embed .video-cont {
    margin-top: -150px;
  }
}

/* =============================================================================
Tablet +
========================================================================== */

@media (min-width: 768px) {
  .resources-page .videos-cont li .embed {
    width: 80%;
    left: 20%;
    top: 0;
  }

  .resources-page .videos-cont li .embed .video-cont {
    margin-top: 0;
    top: 100px;
  }
}

/* =============================================================================
Desktop +
========================================================================== */

@media (min-width: 960px) {
  .resources-page .videos-cont ul {
    margin: 0 0 0 35px;
    padding: 0;
    list-style: none;
  }

  .resources-page .videos-cont li {
    margin-bottom: 0;
  }

  .resources-page .videos-cont li .embed .video-cont {
    max-width: 60%;
  }

  .case-study-cont .flexslider {
    padding: 0;
  }

  .case-study-cont .case-study-content {
    margin: 25px 0 0 65px;
  }

  .case-study-cont .left {
    width: 30%;
    float: left;
  }

  .case-study-cont .right {
    width: 60%;
    float: left;
    margin-left: 2%;
  }

  .library-cont .boxes-cont {
    padding: 0 1%;
  }

  .library-cont .left {
    width: 31%;
    float: left;
  }

  .library-cont .right {
    width: 64%;
    float: left;
    margin-left: 4%;
  }

  .library-cont .box-col {
    width: 45%;
    float: left;
  }

  .library-cont .box-col:first-child {
    margin-right: 10%;
    margin-bottom: 0;
  }
}

/* =============================================================================
Widescreen +
========================================================================== */